button {
    color: #fff
}

button:focus {
    color: #fff
}

button:hover {
    color: #fff
}

.container--mod {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}
.form-big .form--mob__button{
    margin-left: 0 !important;
}

@media (min-width:1000px) {
    .container--mod {
        display: none
    }
}

.navbar {
    padding-top: 6px;
    padding-bottom: 6px
}

@media (max-width:1199px) {
    .navbar {
        display: none
    }
}

.navbar-brand {
    margin-top: -6px
}

.navbar-nav>li>a {
    padding-top: 21px;
    padding-bottom: 15px
}

.nav,
.navbar-nav {
    margin-left: 46px
}

.navbar-nav>li {
    float: left;
    margin-left: -17px
}

.navbar-default .navbar-nav>li>a {
    color: #fff
}

.navbar-default .navbar-nav>li>a:hover {
    color: #d3d3d3
}

.navbar-default {
    background-color: #81b4db;
    background-image: none
}

.white {
    color: #fff
}

#no-hover {
    color: #fff
}

#no-hover:hover {
    color: #fff
}

.nav-number--txt {
    color: #fff;
    font-size: 20px;
    font-family: Tahoma;
    padding-left: 3px
}

.nav-number--img {
    margin-top: 8px
}

.nav-order {
    color: #fff;
    text-decoration: none;
    display: block;
    margin-top: 17px;
    background-color: #ff0054;
    padding-bottom: 5px;
    padding-top: 5px;
    font-size: 11px;
    border: none;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px
}
.navbar-header span{
    color: #fff;
    margin-top: 8px;
    display: inline-block;
    font-size: 30px;
}
.navigation--mob{
    text-align: center;
}
.navigation--mob span{
    color: #fff;
    font-size: 30px;
    margin-left: 10px;

}
.navigation--mob a{
    display: inline-block;
}
.navigation--mob a img{
    display: inline-block;
    margin-top: -19px;
}
.nav-order:hover {
    color: #fff;
    text-decoration: none
}

.navigation {
    background-color: #81b4db;
    padding-top: 15px;
    padding-bottom: 15px
}

@media (min-width:1199px) {
    .navigation {
        display: none
    }
}

@media (max-width:480px) {
    .navigation {
        display: none
    }
}

.navigation--mob {
    background-color: #81b4db;
    padding-top: 15px;
    padding-bottom: 15px
}

@media (min-width:480px) {
    .navigation--mob {
        display: none
    }
}

@media (max-width:1199px) {
    .nav-order {
        margin-top: 8px
    }
}

.dashboard-heading {
    margin-top: 84px
}

@media (max-width:1000px) {
    .dashboard-heading {
        display: none
    }
}

@media (min-width:1000px) and (max-width:1200px) {
    .dashboard-heading {
        margin-top: 10px
    }
}

.dashboard__heading--big {
    line-height: 1;
    font-size: 40px;
    font-weight: bold
}

.dashboard__heading--small {
    line-height: 1;
    font-size: 36px;
    color: #706e6e
}

.dashboard {
    padding-top: 50px;
    padding-bottom: 50px;
    height: 680px;
    background-image: url("../img/dashboard__bg.png");
    background-size: cover;
    background-position: center
}

@media (max-width:1000px) {
    .dashboard {
        display: none
    }
}

.dashboard__pack {
    width: 490px;
    height: 420px;
    position: absolute;
    left: 148px
}

.dashboard__tooltip {
    width: 291px;
    height: 84px;
    margin-top: 10px;
    padding-top: 10px;
    position: relative;
    right: 300px;
    background-image: url('../img/quantity.png');
}

.dashboard__pack .image_size{
    max-width: 250px;
    margin-top: 40px;
    margin-right: 39px;
}
@media (max-width:1200px){
    .dashboard__pack .image_size{
        max-width: 250px;
        margin-top: 40px;
        margin-right: 99px;
    }
}
.dashboard__tooltip__content {
    text-align: center;
    color: #5e5e5e;
    margin-top: 10px;
    margin-left: 20px;
    padding-right: 5px;
}

.dashboard__tooltip__txt {
    font-size: 36px;
    font-family: 'Open Sans', sans-serif;
    color: #ff0060;
    font-weight: bold;
    padding-left: 25px;
    margin-top: 4px
}

.dashboard__tooltip__txt--small {
    font-size: 17px;
    color: #ff0060;
    padding-top: 20px
}

.dashboard__content {
    font-size: 20px;
    color: #fff
}

@media (max-width:380px) {
    .dashboard__content {
        font-size: 18px
    }
}

@media (max-width:320px) {
    .dashboard__content {
        font-size: 16px
    }
}

@media (max-width:280px) {
    .dashboard__content {
        font-size: 12px
    }
}

.dashboard__girl {
    background-image: url("../img/dashboard__girl.png");
    height: 597px
}

.dashboard__red-stripes {
    position: relative;
    left: 38px;
    width: 300px;
    height: 72px;
    background-color: #003173;
    margin-top: 10px;
    padding-left: 55px;
    padding-top: 7px;
    color: #fff;
    font-size: 18px
}

@media (max-width:1000px) {
    .dashboard__red-stripes {
        width: 450px
    }
}

@media (max-width:1000px) {
    .dashboard__red-stripes {
        left: 0
    }
}

.dashboard__red-stripes__lips {
    position: absolute;
    top: 0;
    left: -32px;
    background-image: url("../img/dashboard__lips.png");
    height: 71px;
    width: 71px
}

.dashboard__red-stripes__lips--2 {
    position: absolute;
    top: 0;
    left: -32px;
    background-image: url("../img/dashboard__lips__2.png");
    height: 71px;
    width: 71px
}

.dashboard__red-stripes__lips--3 {
    position: absolute;
    top: 0;
    left: -32px;
    background-image: url("../img/dashboard__lips__3.png");
    height: 71px;
    width: 71px
}

.dashboard__red-stripes__triangle {
    top: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 36px 0 36px 20px;
    border-color: transparent transparent transparent #003173;
    position: absolute;
    right: -20px
}

.dashboard__red-stripes-1 {
    position: relative;
    left: 38px;
    width: 300px;
    background-image: url("../img/dash__arrow-1.png");
    background-size: 100%;
    background-repeat: no-repeat;
    height: 87px;
    margin-top: 10px;
    padding-top: 2%;
    padding-left: 15%
}

@media (max-width:1000px) {
    .dashboard__red-stripes-1 {
        max-width: 450px;
        width: 100%;
        left: 0
    }
}

@media (max-width:605px) {
    .dashboard__red-stripes-1 {
        padding-top: 2%;
        padding-left: 20%
    }
}

.dashboard__red-stripes-2 {
    position: relative;
    left: 38px;
    width: 300px;
    background-image: url("../img/dash__arrow-2.png");
    background-size: 100%;
    background-repeat: no-repeat;
    height: 87px;
    margin-top: 10px;
    padding-top: 2%;
    padding-left: 15%
}

@media (max-width:1000px) {
    .dashboard__red-stripes-2 {
        max-width: 450px;
        width: 100%;
        left: 0
    }
}

@media (max-width:605px) {
    .dashboard__red-stripes-2 {
        padding-top: 2%;
        padding-left: 20%
    }
}

.dashboard__red-stripes-3 {
    position: relative;
    left: 38px;
    width: 300px;
    background-image: url("../img/dash__arrow-3.png");
    background-size: 100%;
    background-repeat: no-repeat;
    height: 87px;
    margin-top: 10px;
    padding-top: 2%;
    padding-left: 15%
}

@media (max-width:1000px) {
    .dashboard__red-stripes-3 {
        max-width: 450px;
        width: 100%;
        left: 0
    }
}

@media (max-width:605px) {
    .dashboard__red-stripes-3 {
        padding-top: 2%;
        padding-left: 20%
    }
}

.dash--mob {
    background-image: url("../img/dashboard__bg.png");
    background-size: cover;
    background-position: center;
    padding-bottom: 30px
}

@media (min-width:1000px) {
    .dash--mob {
        display: none
    }
}

.dash--mob__heading-container {
    background-color: rgba(255, 255, 255, 0.5);
    padding-top: 30px;
    padding-bottom: 30px
}

.form {
    padding-top: 17px
}

.form__arrow {
    width: 26px;
    height: 57px;
    background-image: url("../img/dashboard__form__arrow.png");
    position: absolute;
    left: -30px;
    top: 300px
}

.form__card {
    background-image: url("../img/form.png");
    background-size: cover;
    width: 365px;
    height: 585px;
    position: relative;
    z-index: 10;
    padding-top: 95px
}

.form__sale {
    font-size: 36px;
    line-height: 36px;
    color: #ffe44d;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}

.form__sale-container {
    width: 363px;
    background: linear-gradient(90deg, #053575, #003173);
    position: absolute;
    top: -20px;
    z-index: 1;
    left: 2px;
    padding: 10px
}

.form__sale--small {
    font-size: 18px;
    color: #fff;
    font-family: Tahoma;
    line-height: 1;
    max-width:200px;
}

.form__old-price--small {
    font-family: Tahoma;
    font-size: 16px;
    color: #81b4db;
    line-height: 1.5;
    padding-top: 25px;
    padding-left: 20px
}

.form__old-price--big {
    font-family: 'Open Sans', sans-serif;
    font-size: 42px;
    font-weight: bold;
    color: #81b4db;
    text-decoration: line-through;
    line-height: .5;
    padding-left: 20px
}

.form__new-price--small {
    font-family: Tahoma;
    font-size: 16px;
    color: #fff;
    line-height: 1.5;
    padding-top: 25px;
    padding-left: 20px
}

.form__new-price--big {
    font-family: 'Open Sans', sans-serif;
    font-size: 42px;
    color: #fff;
    line-height: .5;
    padding-left: 20px;
    font-weight: bold
}

.form__rub {
    margin-top: 11px;
    margin-left: 5px;
    text-decoration: none;
    font-size: 15px;
    color: #81b4db;
    font-family: Tahoma
}

.form__rub--white {
    margin-top: 11px;
    margin-left: 5px;
    text-decoration: none;
    font-size: 15px;
    color: #fff;
    font-family: Tahoma
}

.form__p {
    margin-top: 48px;
    font-family: Arial;
    font-size: 14px;
    color: #fff;
    margin-left: 36px
}

.form__p--small {
    font-family: Arial;
    font-size: 13px;
    color: #fff;
    margin-left: 36px
}

.form__sale-fifty {
    background-image: url("../img/sale50.png");
    width: 147px;
    height: 101px;
    position: absolute;
    top: 25px;
    right: 5px;
    z-index: 11
}

.form__input {
    margin-left: 20px;
    border-radius: 4px;
    background-color: #fff;
    width: 98%;
    border: 1px solid #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 40px;
    margin-bottom: 10px;
}

.form__input--second {
    margin-left: 20px;
    border-radius: 4px;
    background-color: #fff;
    width: 98%;
    border: 1px solid #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 40px
}

.form__man {
    background-image: url("../img/man.png");
    width: 23px;
    height: 31px;
    position: absolute;
    bottom: 17px;
    left: 27px;
    z-index: 100
}

.form__phone {
    background-image: url("../img/phone.png");
    width: 18px;
    height: 31px;
    position: absolute;
    bottom: 6px;
    left: 29px;
    z-index: 100
}

.form__button {
    font-weight: bold;
    margin-left: 20px;
    margin-top: 10px;
    font-size: 28px;
    color: #fff;
    text-decoration: none;
    font-family: Arial;
    border: 1px solid transparent;
    border-radius: 5px;
    text-align: center;
    width: 98%;
    display: block;
    padding-bottom: 17px;
    padding-top: 17px;
    background: #ff2659;
    background: -webkit-gradient(left top, left bottom, color-stop(0, #ff2659), color-stop(42%, #f0416d), color-stop(51%, #f54781), color-stop(100%, #ff0054));
    background: -webkit-linear-gradient(top, #ff2659 0, #f0416d 42%, #f54781 51%, #ff0054 100%);
    background: linear-gradient(to bottom, #ff2659 0, #f0416d 42%, #f54781 51%, #ff0054 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff2659', endColorstr='#ff0054', GradientType=0)
}

.form__button:hover {
    text-decoration: none;
    color: #fff
}

.form__telephone {
    margin-left: 40px;
    margin-top: 15px
}

.form__last {
    font-size: 13px;
    font-family: Arial;
    color: #fff;
    margin-top: 13px;
    padding-left: 10px
}

.form--mob {
    padding-top: 17px
}

.form--mob--mod {
    max-width: 450px
}

.form--mob--bg {
    background-image: url("../img/form__bg.png");
    padding-top: 50px;
    padding-bottom: 100px;
    background-size: cover;
    background-position: center
}

@media (min-width:1000px) {
    .form--mob--bg {
        display: none
    }
}

@media (min-width:1000px) {
    .form--mob {
        display: none
    }
}

.form--mob__triangle {
    background: url("../img/form--mob__triangle.png") no-repeat;
    background-size: 100%;
    height: 44px;
    position: absolute;
    bottom: -44px;
    left: 0;
    width: 100%
}

.form--mob__card {
    background-color: #003173;
    max-width: 450px;
    position: relative;
    z-index: 10;
    padding-top: 10px;
    box-shadow: 0 0 11px 0 rgba(50, 50, 50, 0.5)
}

.form--mob__sale {
    font-size: 43px;
    color: #ff0054;
    font-family: 'Open Sans', sans-serif;
    line-height: .8
}

@media (max-width:480px) {
    .form--mob__sale {
        font-size: 37px
    }
}

@media (max-width:420px) {
    .form--mob__sale {
        font-size: 33px
    }
}

@media (max-width:330px) {
    .form--mob__sale {
        font-size: 28px
    }
}

.form--mob__sale--mod {
    font-size: 34px;
    color: #ff0054;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    line-height: .8
}

.form--mob__sale-container {
    max-width: 450px;
    z-index: 1
}

@media (max-width:480px) {
    .form--mob__sale-container {
        max-width: 370px;
        margin-left: 15px
    }
}

.form--mob__sale-container--mod {
    margin-left: 15px
}

.form--mob__sale--small {
    font-size: 22px;
    color: #003173;
    font-family: Tahoma;
    line-height: 1;
}

@media (max-width:480px) {
    .form--mob__sale--small {
        font-size: 17px
    }
}

@media (max-width:400px) {
    .form--mob__sale--small {
        font-size: 15px;
        max-width: 145px;
    }
}

.form--mob__sale--small--mod {
    color: #fff;
    line-height: 1;
    font-family: Tahoma;
    font-size: 17px
}

.form--mob__old-price--small {
    font-family: Tahoma;
    font-size: 18px;
    color: #81b4db;
    line-height: 1.5
}

@media (max-width:280px) {
    .form--mob__old-price--small {
        font-size: 23px
    }
}

.form--mob__old-price--big {
    font-family: 'Open Sans', sans-serif;
    font-size: 44px;
    font-weight: bold;
    color: #81b4db;
    text-decoration: line-through;
    line-height: .5
}

@media (max-width:280px) {
    .form--mob__old-price--big {
        font-size: 43px
    }
}

.form--mob__new-price--small {
    font-family: Tahoma;
    font-size: 18px;
    color: #ffe44d;
    line-height: 1.5
}

@media (max-width:280px) {
    .form--mob__new-price--small {
        font-size: 23px
    }
}

.form--mob__new-price--big {
    font-family: 'Open Sans', sans-serif;
    font-size: 44px;
    color: #ffe44d;
    line-height: .5;
    font-weight: bold
}

@media (max-width:280px) {
    .form--mob__new-price--big {
        font-size: 43px
    }
}

.form--mob__rub {
    margin-top: 10px;
    margin-left: 5px;
    text-decoration: none;
    font-size: 18px;
    color: #81b4db;
    font-family: Tahoma
}

@media (max-width:260px) {
    .form--mob__rub {
        font-size: 18px;
        margin-top: -5px
    }
}

.form--mob__rub--modal {
    margin-top: 2px;
    margin-left: 5px;
    text-decoration: none;
    font-size: 14px;
    color: #989898;
    font-family: Tahoma
}

.form--mob__rub--white {
    margin-top: 10px;
    margin-left: 5px;
    text-decoration: none;
    font-size: 18px;
    color: #ffe44d;
    font-family: Tahoma
}

@media (max-width:260px) {
    .form--mob__rub--white {
        font-size: 18px;
        margin-top: -5px
    }
}

.form--mob__rub--white--modal {
    margin-top: 2px;
    margin-left: 5px;
    text-decoration: none;
    font-size: 14px;
    color: #913101;
    font-family: Tahoma
}

.form--mob__p {
    margin-top: 10px;
    font-family: Arial;
    font-size: 14px;
    color: #fff;
    padding: 0 20px;
    text-align: center;
}

@media (max-width:260px) {
    .form--mob__p {
        font-size: 12px;
        margin-left: 29px
    }
}

.form--mob__p--small {
    font-family: Arial;
    font-size: 18px;
    color: #fff
}

@media (max-width:260px) {
    .form--mob__p--small {
        font-size: 14px;
        margin-left: 27px
    }
}

.form--mob__sale-fifty {
    background-image: url("../img/sale50.png");
    width: 144px;
    height: 99px;
    position: absolute;
    top: -79px;
    right: 1px;
    z-index: 11;
    background-size: cover
}

@media (max-width:280px) {
    .form--mob__sale-fifty {
        width: 72px;
        height: 96px
    }
}

.form--mob__input {
    margin-left: 20px;
    border-radius: 5px;
    background-color: #fff;
    width: 98%;
    border: 1px solid #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 40px;
    margin-bottom: 10px;
}

@media (max-width:260px) {
    .form--mob__input {
        margin-left: 11px
    }
}

.form--mob__input--second {
    margin-left: 20px;
    border-radius: 5px;
    background-color: #fff;
    width: 98%;
    border: 1px solid #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 40px
}

@media (max-width:260px) {
    .form--mob__input--second {
        margin-left: 11px
    }
}

.form--mob__man {
    background-image: url("../img/man.png");
    width: 23px;
    height: 31px;
    position: absolute;
    bottom: 14px;
    left: 29px;
    z-index: 100
}

.form--mob__phone {
    background-image: url("../img/phone.png");
    width: 19px;
    height: 31px;
    position: absolute;
    bottom: 6px;
    left: 31px;
    z-index: 100
}

.form--mob__button {
    font-weight: bold;
    margin-left: 20px;
    margin-top: 10px;
    font-size: 30px;
    color: #fff !important;
    text-decoration: none;
    font-family: Arial;
    border: 1px solid transparent;
    border-radius: 5px;
    text-align: center;
    width: 98%;
    display: block;
    padding-bottom: 17px;
    padding-top: 17px;
    background: #ff2659;
    background: -webkit-gradient(left top, left bottom, color-stop(0, #ff2659), color-stop(42%, #f0416d), color-stop(51%, #f54781), color-stop(100%, #ff0054));
    background: -webkit-linear-gradient(top, #ff2659 0, #f0416d 42%, #f54781 51%, #ff0054 100%);
    background: linear-gradient(to bottom, #ff2659 0, #f0416d 42%, #f54781 51%, #ff0054 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff2659', endColorstr='#ff0054', GradientType=0)
}

@media (max-width:280px) {
    .form--mob__button {
        font-size: 22px;
        margin-left: 11px
    }
}

@media (max-width:480px) {
    /*.form--mob__button {*/
        /*display: none*/
    /*}*/
}

.form--mob__button--small {
    font-weight: bold;
    margin-left: 20px;
    margin-top: 10px;
    font-size: 30px;
    color: #fff !important;
    text-decoration: none;
    font-family: Arial;
    border: 1px solid transparent;
    border-radius: 5px;
    text-align: center;
    width: 98%;
    display: block;
    padding-bottom: 17px;
    padding-top: 17px;
    background: #ff2659;
    background: -webkit-gradient(left top, left bottom, color-stop(0, #ff2659), color-stop(42%, #f0416d), color-stop(51%, #f54781), color-stop(100%, #ff0054));
    background: -webkit-linear-gradient(top, #ff2659 0, #f0416d 42%, #f54781 51%, #ff0054 100%);
    background: linear-gradient(to bottom, #ff2659 0, #f0416d 42%, #f54781 51%, #ff0054 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff2659', endColorstr='#ff0054', GradientType=0)
}

@media (min-width:480px) {
    .form--mob__button--small {
        display: none
    }
}

.form--mob__button:hover {
    color: #fff !important
}

.form--mob__button:focus {
    color: #fff !important
}

.form--mob__button:hover {
    text-decoration: none;
    color: #fff
}

.form--mob__button:focus {
    text-decoration: none;
    color: #fff
}

.form--mob__telephone {
    margin-top: 15px
}

.form--mob__last {
    font-size: 13px;
    font-family: Arial;
    color: #fff;
    margin-top: 13px
}

.mask__effect {
    padding-top: 50px;
    padding-bottom: 50px
}

@media (max-width:1000px) {
    .mask__effect {
        display: none
    }
}

.mask__effect--p {
    font-size: 40px;
    font-family: Arial
}

@media (max-width:480px) {
    .mask__effect--p {
        font-size: 30px
    }
}

.mask__effect--p--desktop {
    color: #ff004f;
    font-size: 40px;
    padding-bottom: 20px
}

.mask__effect__header {
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    color: #000;
    margin-top: 51px
}

@media (max-width:480px) {
    .mask__effect__header {
        margin-top: 10px
    }
}

.mask__effect--properties {
    font-size: 18px;
    color: #706e6e;
    font-style: Tahoma;
    margin-top: 15px
}

.mask__effect--mob {
    padding-top: 50px;
    padding-bottom: 50px
}

@media (max-width:480px) {
    .mask__effect--mob {
        display: none
    }
}

@media (min-width:1000px) {
    .mask__effect--mob {
        display: none
    }
}

.mask__effect--mob--small {
    padding-top: 50px;
    padding-bottom: 50px
}

@media (min-width:480px) {
    .mask__effect--mob--small {
        display: none
    }
}

.how-use {
    padding-top: 50px;
    padding-bottom: 50px
}

@media (max-width:1000px) {
    .how-use {
        display: none
    }
}

.how-use__first-arrow {
    background-image: url("../img/arrow.png");
    width: 192px;
    height: 55px;
    font-size: 29px;
    color: #fff;
    padding-top: 8px;
    padding-left: 17px;
    margin-left: 168px
}

.how-use__img {
    margin-top: 20px
}

.how-use__txt {
    font-size: 18px;
    padding-top: 10px
}

.how-use__heading {
    font-size: 40px;
    font-family: Tahoma;
    color: #000
}

.how-use__arrow {
    background-image: url("../img/arrow.png");
    width: 192px;
    height: 55px;
    font-size: 29px;
    color: #fff;
    padding-top: 8px;
    padding-left: 17px
}

.how-use__circle {
    margin-left: 5px;
    width: 57px;
    font-size: 29px;
    color: #fff;
    height: 57px;
    padding-top: 8px;
    padding-left: 17px;
    border-radius: 100%;
    background-color: #003173
}

.application {
    padding-top: 50px;
    padding-bottom: 50px
}

@media (max-width:480px) {
    .application {
        display: none
    }
}

@media (min-width:1000px) {
    .application {
        display: none
    }
}

.application--wash {
    background-image: url("../img/how-1--mob.png");
    margin-top: 25px;
    width: 280px;
    height: 220px;
    background-size: cover
}

@media (max-width:600px) {
    .application--wash {
        width: 240px;
        height: 200px
    }
}

.application--mask {
    background-image: url("../img/how-2--mob.png");
    margin-top: 25px;
    width: 263px;
    height: 223px;
    background-size: cover
}

@media (max-width:600px) {
    .application--mask {
        width: 216px;
        height: 200px
    }
}

.application--lip {
    background-image: url("../img/how-3--mob.png");
    margin-top: 25px;
    width: 280px;
    height: 225px;
    background-size: cover
}

@media (max-width:600px) {
    .application--lip {
        width: 240px;
        height: 200px
    }
}

.application--time {
    background-image: url("../img/how-4--mob.png");
    margin-top: 25px;
    width: 264px;
    height: 229px;
    background-size: cover
}

@media (max-width:600px) {
    .application--time {
        width: 215px;
        height: 200px
    }
}

.application--lips {
    background-image: url("../img/how-5--mob.png");
    margin-top: 25px;
    width: 208px;
    height: 240px;
    background-size: cover
}

@media (max-width:600px) {
    .application--lips {
        width: 155px;
        height: 191px
    }
}

.application__number {
    font-size: 20px
}

.application__big--black {
    font-size: 40px;
    color: #000
}

@media (max-width:400px) {
    .application__big--black {
        font-size: 30px
    }
}

.application__small {
    font-size: 18px;
    color: #000;
    margin-top: 74px
}

.application__small--left {
    font-size: 18px;
    color: #000;
    margin-top: 120px
}

.application__container {
    padding-top: 50px
}

.form-big {
    padding-top: 80px;
    padding-bottom: 80px;
    background-image: url("../img/form__bg.png");
    background-size: cover;
    background-position: center
}

@media (max-width:1000px) {
    .form-big {
        display: none
    }
}

.form-big__card {
    background-image: url("../img/form-big.png");
    width: 994px;
    height: 370px;
    position: relative
}

.form-big__card--mod {
    background-image: url("../img/form-big.png");
    width: 994px;
    height: 328px;
    position: relative
}

@media (max-width:1000px) {
    .form-big__card--mod {
        display: none
    }
}

.form-big__arrow {
    width: 57px;
    height: 26px;
    background-image: url("../img/dashboard__form-big__arrow.png");
    position: absolute;
    top: 257px;
    left: 529px
}

.form-big__lip {
    background-image: url("../img/form--big__lip.png");
    background-repeat: no-repeat;
    width: 208px;
    height: 319px;
    position: absolute;
    left: 15px;
    top: 160px
}

.form-big__sale50 {
    position: absolute;
    top: -56px;
    left: 128px;
    background-image: url("../img/sale50.png");
    width: 147px;
    height: 101px
}

.form-big__tooltip {
    position: absolute;
    left: 230px;
    bottom: 23px;
    background-image: url("../img/form-big__tooltip.png");
    width: 285px;
    height: 79px;
    padding-left: 50px;
    padding-top: 10px
}

.form-big__left-column {
    width: 336px;
    margin-left: 270px;
    padding-top: 10px
}

.form-big__left-column--half {
    width: 50%
}

.form-big__old-price--small {
    font-family: Tahoma;
    font-size: 16px;
    color: #81b4db;
    line-height: 1.5
}

.form-big__old-price--big {
    font-family: 'Open Sans', sans-serif;
    font-size: 42px;
    color: #81b4db;
    text-decoration: line-through;
    line-height: .5;
    font-weight: bold
}

.form-big__new-price--small {
    font-family: Tahoma;
    font-size: 16px;
    color: #ffe44d;
    line-height: 1.5
}

.form-big__new-price--big {
    font-family: 'Open Sans', sans-serif;
    font-size: 42px;
    color: #ffe44d;
    font-weight: bold;
    line-height: .5
}

.form-big__rub {
    margin-top: 8px;
    margin-left: 5px;
    text-decoration: none;
    font-size: 18px;
    color: #81b4db;
    font-family: Tahoma
}

.form-big__rub--white {
    color: #ffe44d;
    margin-top: 8px;
    margin-left: 5px;
    text-decoration: none;
    font-size: 18px;
    font-family: Tahoma
}

.form-big__p {
    margin-top: 10px;
    font-family: Arial;
    font-size: 14px;
    color: #fff;
    margin-left: 14px
}

.form-big__p--small {
    font-family: Arial;
    font-size: 12px;
    margin-top: 10px;
    color: #fff
}

.form-big__sale {
    font-size: 36px;
    font-family: 'Open Sans', sans-serif;
    color: #ffe44d;
    font-weight: bold;
    line-height: 1
}

.form-big__sale--small    { font-size: 15px;
    font-family: Tahoma;
    color: #ffe44d;
    line-height: 15px;
}

.form-big__grey-circles {
    margin-top: 10px;
    border: 2px dotted #c2b6c6;
    width: 90%
}

.form-big__right-column {
    width: 336px;
    padding-top: 15px;
    position: relative
}

.form-big__input {
    border-radius: 4px;
    background-color: #fff;
    width: 98%;
    border: 1px solid #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 40px;
    margin-bottom: 10px;
}

.form-big__input--second {
    border-radius: 4px;
    background-color: #fff;
    width: 98%;
    border: 1px solid #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 40px
}

.form-big__man {
    background-image: url("../img/man.png");
    width: 23px;
    height: 31px;
    position: absolute;
    bottom: 15px;
    left: 7px;
    z-index: 100
}

.form-big__phone {
    background-image: url("../img/phone.png");
    width: 18px;
    height: 31px;
    position: absolute;
    bottom: 7px;
    left: 9px;
    z-index: 100
}

.form-big__button {
    margin-top: 10px;
    font-size: 27px;
    font-weight: bold;
    font-family: Arial;
    color: #fff;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    border: 1px solid transparent;
    border-radius: 5px;
    text-align: center;
    width: 98%;
    display: block;
    padding-bottom: 17px;
    padding-top: 17px;
    background: #ff2659;
    background: -webkit-gradient(left top, left bottom, color-stop(0, #ff2659), color-stop(42%, #f0416d), color-stop(51%, #f54781), color-stop(100%, #ff0054));
    background: -webkit-linear-gradient(top, #ff2659 0, #f0416d 42%, #f54781 51%, #ff0054 100%);
    background: linear-gradient(to bottom, #ff2659 0, #f0416d 42%, #f54781 51%, #ff0054 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff2659', endColorstr='#ff0054', GradientType=0)
}

.form-big__button:hover {
    text-decoration: none;
    color: #fff
}

.form-big__telephone {
    margin-left: 23px;
    margin-top: 15px
}

.form-big__last {
    font-size: 13px;
    font-family: Arial;
    color: #fff;
    margin-top: 13px;
    padding-left: 10px
}

.your-class {
    background: #feffff;
    background: -webkit-gradient(left top, left bottom, color-stop(0, #feffff), color-stop(100%, #e8f5fc));
    background: -webkit-linear-gradient(top, #feffff 0, #e8f5fc 100%);
    background: linear-gradient(to bottom, #feffff 0, #e8f5fc 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#feffff', endColorstr='#e8f5fc', GradientType=0);
    border-radius: 4px;
    padding: 30px
}

.slick-txt--next {
    float: left;
    margin-top: 9px;
    margin-right: 10px
}

@media (max-width:500px) {
    .slick-txt--next {
        position: absolute;
        top: -13px;
        font-size: 12px;
        right: 0;
        text-align: right;
        margin: 0
    }
}

.slick-txt--prev {
    float: right;
    margin-top: 9px;
    margin-left: 10px
}

@media (max-width:500px) {
    .slick-txt--prev {
        position: absolute;
        top: -13px;
        font-size: 12px;
        left: 0;
        margin: 0
    }
}

.slick-next {
    height: 56px !important;
    width: 56px !important;
    z-index: 5 !important;
    background: url("../img/slick-next.png") no-repeat !important;
    border-radius: 50%;
}

@media (max-width:500px) {
    .slick-next {
        float: none;
        position: absolute;
        top: 25px;
        right: 46px
    }
}

.slick-prev {
    bottom: -70px !important;
    height: 56px !important;
    width: 56px !important;
    z-index: 5 !important;
    background: url("../img/slick-prev.png") no-repeat !important;
    border-radius: 50%;
}

@media (max-width:500px) {
    .slick-prev {
        float: none;
        position: absolute;
        top: 25px;
        left: 46px
    }
}

.slick-prev-div {
    cursor: pointer;
    position: absolute;
    bottom: -70px !important;
    left: 0
}

@media (max-width:500px) {
    .slick-prev-div {
        cursor: pointer;
        position: absolute;
        bottom: -25px !important
    }
}

.slick-next-div {
    cursor: pointer;
    position: absolute;
    bottom: -70px !important;
    right: 0
}

@media (max-width:500px) {
    .slick-next-div {
        cursor: pointer;
        position: absolute;
        bottom: -25px !important;
        right: 0
    }
}

.slider-slick {
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative
}

.slider-slick-container {
    background: #feffff;
    background: -webkit-gradient(left top, left bottom, color-stop(0, #feffff), color-stop(100%, #e8f5fc));
    background: -webkit-linear-gradient(top, #feffff 0, #e8f5fc 100%);
    background: linear-gradient(to bottom, #feffff 0, #e8f5fc 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#feffff', endColorstr='#e8f5fc', GradientType=0);
    padding-top: 50px;
    padding-bottom: 50px;
    height: 310px
}

.slider-slick__name {
    padding-top: 20px;
    font-size: 24px;
    color: #004b82;
    font-family: Arial
}

@media (min-width:766px) {
    .slider-slick__name {
        padding-top: 50px
    }
}

.slider-slick__city {
    font-size: 20px;
    color: #004b82;
    font-family: Arial
}

.slider-slick__content {
    font-family: Arial;
    font-size: 18px
}

@media (max-width:766px) {
    .slider-slick__content {
        text-align: center
    }
}

@media (max-width:300px) {
    .slider-slick__content {
        font-size: 15px
    }
}

.warranty {
    padding-top: 50px;
    padding-bottom: 50px;
    font-weight: bold
}

@media (max-width:1000px) {
    .warranty {
        display: none
    }
}

.warranty__heading {
    color: #ff0052;
    font-size: 40px
}

.warranty__card {
    position: relative;
    height: 400px
}

.warranty__girl {
    width: 581px;
    height: 363px;
    background-image: url("../img/warranty__girl.png");
    position: absolute;
    bottom: 15px;
    left: 1px;
    z-index: -1
}

.warranty__mark {
    width: 223px;
    height: 274px;
    background-image: url("../img/warranty__mark.png");
    z-index: 100;
    position: absolute;
    top: 0;
    left: 40px
}

.warrany__word{
    z-index: 101;
    position: absolute;
    top: 111px;
    left: 99px;
    width: 100px;
    height: 0px;
    color: #881a2d;
    font-size: 16px;
    line-height: 21px;
    font-weight: lighter;
    text-align: center;
}

.warranty__lip {
    width: 227px;
    height: 176px;
    position: absolute;
    left: 40px;
    bottom: -33px;
    background-image: url("../img/dashboard__pack--small.png");
    z-index: 100
}

.warranty__container {
    font-size: 18px;
    padding: 47px 10px 10px 10px;
    width: 502px;
    height: 364px;
    border: 1px solid #ff6792;
    border-radius: 4px;
    margin-right: 100px;
    background-color: #fff;
    margin-top: 20px;
    color: #323232
}

.warranty__content--pink {
    color: #ff6792
}

.reasons {
    padding-top: 50px;
    padding-bottom: 50px
}

.reasons__heading {
    font-size: 40px;
    font-family: Arial;
    color: #000
}

@media (max-width:480px) {
    .reasons__heading {
        font-size: 30px
    }
}

.reasons__heading-block {
    padding-top: 20px;
    font-size: 24px;
    font-family: Arial;
    font-weight: bold
}

.reasons__content {
    font-size: 18px;
    color: #9b9a9a;
    font-family: Arial
}

.input-container {
    position: relative
}

@media (min-width:1000px) {
    .modal-dialog {
        max-width: 1170px !important
    }
}

@media (max-width:1000px) {
    .modal-dialog {
        max-width: 450px !important;
        margin-left: auto;
        margin-right: auto
    }
}

.modal-content {
    position: relative;
    background-color: transparent;
    background-clip: padding-box;
    border: none;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0)
}

.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .9
}

.footer-gray {
    padding-top: 25px;
    padding-bottom: 25px;
    font-size: 14px;
    color: #9d9d9d
}

@media (max-width:765px) {
    .footer-policy {
        display: none
    }
}

#footer-policy__link {
    color: #337ab7 !important
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
    padding-top: 50px
}

@media (max-width:1000px) {
    footer {
        display: none
    }
}

@media (max-width:480px) {
    .footer--mob {
        display: none
    }
    img {
        max-width: 100%;
    }
}

@media (min-width:1000px) {
    .footer--mob {
        display: none
    }
}

@media (min-width:480px) {
    .footer--mob--small {
        display: none
    }
}

.answer {
    max-width: 330px;
    color: #fff;
}

.form__card .answer {
    margin-left: 40px;
}

footer,
.footer--mob,
.footer--mob--small {
    text-align: center;
    color: #000;
    padding: 15px;
    box-sizing: border-box;
}

.feedback {
    width: 75px;
    height: 70px;
    position: fixed;
    right: -15px;
    top: 15%;
    display: flex;
    align-items: center;
    background: linear-gradient(to bottom, #ff2659 0, #f0416d 42%, #f54781 51%, #ff0054 100%);
    padding-left: 10px;
    border-top-left-radius: 35px;
    border-bottom-left-radius: 35px;
    cursor: pointer;
    z-index: 1000;
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.3);
    transition: all .5s;
  }

  .feedback:hover {
    right: 0;
  }

  .popup-window {
    font-family: inherit;
    width: 300px;
    position: fixed;
    right: 0%;
    top: 12%;
    padding: 35px 10px;
    background: #fff;
    border-radius: 5px;
    z-index: 2000;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
  }

  .hidden {
    right: -100%;
  }

  .popup-window form {
    width: 100%;
    min-height: auto;
    padding: 0;
    background: inherit;
    box-shadow: none;
  }

  .popup-window label {
    display: block;
    margin-bottom: 5px;
    font-size: 14px;
    color: #333;
    text-transform: uppercase;
  }

  .popup-window input {
    box-sizing: border-box;
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    padding: 10px;
    border: none;
    font-family: inherit;
    font-size: 16px;
    margin-bottom: 15px;
    border: 1px solid #333;
  }

  .popup-window button {
    width: 100%;
    padding: 10px;
    border: none;
    border-radius: 5px;
    background: linear-gradient(to bottom, #ff2659 0, #f0416d 42%, #f54781 51%, #ff0054 100%);
    color: #fff;
    cursor: pointer;
    font-family: inherit;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 15px;
    border-radius: 20px;
  }

  .close-popup {
    position: absolute;
    right: 10px;
    top: 5px;
    width: 27px;
    height: 27px;
    background-color: #fff;
    cursor: pointer;
  }

  .close-popup:before {
    content: "";
    background: #333;
    width: 20px;
    height: 1px;
    position: absolute;
    top: 13px;
    left: 4px;
    transform: rotate(-45deg);
  }

  .close-popup:after {
    content: "";
    background: #333;
    width: 20px;
    height: 1px;
    position: absolute;
    top: 13px;
    left: 4px;
    transform: rotate(45deg);
  }

  @media (max-width: 480px) {
    .feedback {
      width: 60px;
      height: 40px;
      padding-left: 7px;
    }

    .feedback img {
      max-width: 30px;
    }
  }